 @font-face {
font-family: 'districtthin';
src: url('../font/districtthin-webfont.eot');
src: url('../font/districtthin-webfont.eot?#iefix') format('embedded-opentype'), url('../font/districtthin-webfont.woff') format('woff'), url('../font/districtthin-webfont.ttf') format('truetype'), url('../font/districtthin-webfont.svg#districtthin') format('svg');
font-weight: normal;
font-style: normal;
}

/*end District Thin*/

a { color: #000; text-decoration: none; outline: none; }

.fl { float:left; }

.fr { float: right; }

.clr { clear: both; }

.cl-l { clear: left; }

.cl-r { clear: right; }

.txt-cntr { text-align:center !important; }

.txt-jstf { text-align:justify !important; }

.ornge-txt { color: #e26126; }

.gray-txt { color: #959595; }

/*end clearfix & float*/

.origin-common-ct { width:100%; margin:0 auto; clear:both; float:left; }

.origin-content { font-size: 17px; line-height: 25px; }

a.meanmenu-reveal { display: none; }

.meanmenu a.selected { text-decoration:underline; color:#E45C18; }

.mean-container .mean-bar { float: left; width: 100%; position: relative; background: #eb5a18; padding: 0; min-height: 42px; z-index: 999999; }

.mean-container a.meanmenu-reveal { width: 22px; height: 22px; padding: 13px 13px 11px 13px; position: absolute; top: 4; right: 0; cursor: pointer; color: #fff; text-decoration: none; font-size: 16px; text-indent: -9999em; line-height: 22px; font-size: 1px; display: block; }

.mean-container a.meanmenu-reveal span { display: block; background: #fff; height: 3px; margin-top: 3px; }

.mean-container .mean-nav { float: left; width: 100%; background: #d64510; margin-top: 48px; }

.mean-container .mean-nav ul { padding: 0; margin: 0; width: 100%; list-style-type: none; }

.mean-container .mean-nav ul li { position: relative; float: left; width: 100%; }

.mean-container .mean-nav ul li a { display: block; float: left; width: 90%; padding: 1em 5%; margin: 0; text-align: left; color: #fff; border-bottom: 1px solid #383838; border-bottom: 1px solid rgba(255, 255, 255, 0.10); text-decoration: none; text-transform: uppercase; }

.mean-container .mean-nav ul li li a { width: 80%; padding: 1em 10%; border-bottom: 1px solid #f1f1f1; border-bottom: 1px solid rgba(255, 255, 255, 0.25); opacity: 0.75; filter: alpha(opacity=75); text-shadow: none !important; visibility: visible; }

.mean-container .mean-nav ul li.mean-last a { border-bottom: none; margin-bottom: 0; }

.mean-container .mean-nav ul li li li a { width: 70%; padding: 1em 15%; }

.mean-container .mean-nav ul li li li li a { width: 60%; padding: 1em 20%; }

.mean-container .mean-nav ul li li li li li a { width: 50%; padding: 1em 25%; }

.mean-container .mean-nav ul li a:hover { background: #252525; background: rgba(255, 255, 255, 0.1); }

.mean-container .mean-nav ul li a.mean-expand { width: 26px; height: 26px; border: none !important; padding: 12px !important; position: absolute; right: 0; top: 0; z-index: 2; }

.mean-container .mean-nav ul li a.mean-expand:hover { background: none; }

.mean-container .mean-push { float: left; width: 100%; padding: 0; margin: 0; clear: both; }

.mean-nav .wrapper { width: 100%; padding: 0; margin: 0; }

/*end menu nav*/



#inner-nav ul {margin: 10px 0 10px 0px;}

#origin-speech-wrapper { width:100%; clear:both; position:relative; margin:auto; max-width:1900px;}

.origin-hdr-wrapper, .origin-footer-wrapper { float:left; width:100%; clear:both; }

.origin-hdr-wrapper nav, .origin-footer-wrapper nav { width:100%; margin:0 auto; float:left; clear:both; }

.origin-hdr-wrapper nav { margin-top:140px; }

.origin-hdr-wrapper nav ul { text-align:center; margin:0 auto; clear:both; }

.origin-hdr-wrapper nav ul li { display:inline-block; padding: 0 28px; text-align: center;  }

.origin-hdr-wrapper nav ul li a {float:left; color:#0c0000; font-size:24px; text-decoration:none; line-height:50px;}

.origin-hdr-wrapper nav ul li a:hover, .origin-footer-wrapper nav ul li a:hover { text-decoration:underline; color:#e45c18; }

.origin-footer-wrapper nav { margin-top:50px; }

#inner-nav { margin: 0 auto; float:left; width:100%; background:#f8f8f8; }

#inner-footer-nav { margin-bottom:50px; float:left; width:100%; }

.origin-footer-wrapper nav ul { /*max-width:810px;*/ margin:0 auto; clear:both; overflow:hidden; text-align:center; }

.origin-footer-wrapper nav ul li { display:inline-block; padding: 0 28px; text-align: center; }

.origin-footer-wrapper nav ul li a { float:left; color:#939598; font-size:20px; text-decoration:none; }

.origin-logo { clear: both; margin: 0 auto; max-width: 980px; padding: 90px 0 30px; text-align: center; }

.origin-logo img { max-width:100%; }

/*end page1*/


.origin-page2-banner { width:100%; float:left; position:relative; }

.origin-page2-banner .center { text-align: center; margin-top: 30px; }

.origin-page2-banner-ct { max-width:980px; margin:0 auto; clear:both; position:relative; }

.subscribe-tag { background-color: #FFFFFF; text-decoration:none; color:#000; bottom: 80px; font-size: 26px; padding: 30px; position: absolute; right: 0; text-align: center; }

.subscribe-tag > span { display: block; margin: 10px 0 0; color:#f8900c; }

.page02-banner { width:100%; float:left; position:relative; }

.page02-banner img { width:100%; }

.page02-content { width:960px; margin:35px auto; }

.page02-content span { color:#acacac; font-size:14px; }

/*end page2*/


.page03-heading { width:100%; margin:0 auto; font-size:35px; text-align: center; }

.page03-heading span { display:block; margin:10px 0 20px 0; font-size:35px; color:#e26126; }

/*end page3*/

.origin-logo1 { position:absolute; left:15px; top:15px; }

.origin-common-ct-lf { float: left; margin: 50px 0 0 30px; width: 26%; }

.origin-common-ct-rt { float: left; margin: 50px 0; width: 65%; }

.heding01 { font-size:30px; }

.page04_img img { max-width:100%; }

/*end page4*/

.client { float:left; width:100%; text-align:center; }

.client img { max-width:100%; }

.thanks-msg { background: url("../images/img08.jpg") repeat-x scroll 0 0 transparent; float: left; margin: -2px; padding: 26px 0 20px; width: 100%; }

.choose-plan-wrapper { margin:0 auto; width:980px; clear:both; }

.plan-peroid { width:33%; float:left; margin-top:50px; text-align:center; }

.plan-peroid h2 { color: #EE8921; font-size: 26px; margin-bottom: 20px; text-transform: uppercase; }

.plan-peroid a { display: inline-block; margin: 30px 0 0; }

.plan-desp { background: url("../images/img09.jpg") no-repeat scroll 0 0 transparent; font-size: 15px; height: 92px; line-height: 20px; margin-top: 40px; padding: 12px 0 0; width: 100%; }

.faq-wrapper { margin: 50px auto 0; width: 960px; }

.faq-wrapper span { color:#EE8921; }

.faq-wrapper-lf { float:left; width:47%; margin-left:20px; }

.faq-wrapper-rt { float:right; width:47%; margin-right:20px; }

.month-plan-wrapper { margin:0 auto; clear:both; width:90%; }

.month-plan-wrapper h4 { font-size:24px; text-transform:uppercase; color:#e26126; }

.month-plan-wrapper-lf { margin:30px 0 0 0; float:left; width:45%; text-align:left; }

.month-plan-wrapper-rt { margin:30px 0 0 0; float:right; width:51%; text-align:left; }

.month-plan-wrapper-field { float:left; width:100%; clear:both; margin:20px 0 0 0; }

.month-plan-wrapper-field li { list-style:none; margin-bottom:20px; }

.month-plan-wrapper-field li h5 { line-height: 40px; font-family: 'districtthin'; font-weight: normal; font-size: 20px; }

.month-plan-wrapper-field li input[type=text] { border: 2px solid #E26126; height: 30px; line-height: 30px; padding: 0 10px; width: 90%; }

.month-plan-wrapper-field li select { padding:10px 2%; border:2px solid #E26126; width:93%; }

.payment-confirm ul h2, .month-plan-wrapper-rt ul h2 { font-size:18px; font-weight:bold; color:#E26126; line-height:30px; border-bottom:2px solid #E26126; display:inline-block; margin-bottom:15px; }

.payment-confirm ul li label, .month-plan-wrapper-rt label { color:#E26126; }

.month-plan-wrapper-rt input[type=checkbox] { border:2px solid #E26126; }

.month-plan-wrapper-field li h5 .notification-icon01 { background:url(../images/notification-icon01.jpg) no-repeat; width:20px; height:20px; display:inline-block; }

.payment-total { margin:10px 0; line-height:35px; border:2px solid #E26126; border-right:none; border-left:none; font-weight:bold; display:inline-block; }

.payment-Schedule a { text-decoration:underline; color: #E26126;
    cursor: pointer;
    font-size: 18px;
    font-weight: bold; }

.payment-Schedule label { text-decoration:none; }

#card-2-input input[type=text], #card-2-input input[type=number] { width:27%; float:left; margin-right:8px; border: 2px solid #E26126; height: 30px; line-height: 30px; padding: 0 10px; }

.contact-us-wrapper { width:90%; margin:0 auto; clear:both; text-align:left; }

.contact-us-wrapper ul { width:100%; margin:50px 0 0 0; padding:0; }

.contact-us-wrapper ul li { display: block; float: left; list-style: none outside none; margin: 0 0 10px; width: 100%; }

.contact-us-wrapper ul li h5 { float:left; font-weight:normal; width:35% }

.contact-us-wrapper ul li input { float:right; width:50%; float:left; margin-right:8px; border: 2px solid #E26126; height: 30px; line-height: 30px; padding: 0 10px; }

.contact-us-wrapper-lf { float:left; width:40%; }

.contact-us-wrapper-rt { float:right; width:40%; }

.styledCheckbox { display:inline-block; }

.styledRadio { display:inline-block; }

/*pop up */

.noti { display: inline-block; text-align:left; height: 18px; position: relative; width: 18px; }

.noti img{ float:left;}
.speech-hide {  background: none repeat scroll 0px 0px rgb(248, 152, 29); bottom:30px; padding:20px; right:28px; position: absolute; display:none; }

.corner-img { background: url("../images/cor-img.png") no-repeat scroll left bottom transparent; bottom: -38px; height:65px; right: -45px; position: absolute; width:90px; z-index: 99; }

.speech-hide p { color:#000; }

.pop-med { width:420px; }

.pop-large { width:480px; }

.pop-large .speech-img { width:150px; }

.pop-small { width:260px; padding:20px; }

.pop-small .speech-content { width:100%;}

.pop-small .speech-img { display:none; }

.noti:hover .speech-hide { display:block; }

.speech-img { float: left; width: 100px; margin: 0 0 0 10px; }

.speech-img > img { max-width:80%; }

.speech-content { float:right; color:#fff; width:300px; line-height:18px; font-size:14px; }

.speech-content > h2.pop-heading { font-size:18px; margin:0 0 12px 0; padding:0;  color:#FFF; border:0; width:100%; text-transform:uppercase; }

.speech-content > h2.pop-heading span { font-size:16px; color:#FFF; border:0; width:100%; text-transform:none; }


.month-plan-wrapper-field li .anc {
    color: #E26126;
    cursor: pointer;
    font-size: 18px;
    font-weight: bold;
}

.you-tube-link { width:100%; clear:both; margin-top:20px; }

.you-tube-link > img { float:left; display:inline-block; width:70px; }

.you-tube-link > a { float:left; color:#FFF; font-size:12px; line-height:14px; display:inline-block;  }

.plan-peroid > p { width:98%; font-size:20px; text-align:center; }

.plan-peroid .speech-hide p { color: rgb(0, 0, 0); text-align:center; font-size:12px; }

.div-inline { display:inline-block; font-size:20px; color:#E26126; }

#dr_inputs input, #typist_inputs input { margin-bottom: 5px; }

.ipt_quantity { width: 55px !important; }

.privacy-content ul li, .privacy-content ol li { list-style-position: outside; margin-left: 20px; margin-bottom: 7px; }

.privacy-content ul li ul { margin-left: 20px; }

.btn-submit { border: none !important; background: url('../images/btn-bg.jpg') repeat; width: 160px; height: 29px; cursor: pointer; color: #fff; font-size: 9Pt; font-family: verdana;  }

.btn_payment_submit {
    border: none !important; background: url('../images/btn-bg.jpg') repeat; width: 140px; height: 29px; cursor: pointer; color: #fff; font-size: 11Pt; font-family: verdana;
}

input.error { border: 2px solid #f11010 !important; }

label.error { color: #f11010; font-size: 11pt; margin-left: 120px; }

.agree_chk { display: none; color: #f11010; font-size: 11pt;}

#success_message {
    padding-top: 100px;
    color: #E26126;
    font-size: 26px;
    display: none;
}

#OptionsSelected .product-list div {
    margin-bottom: 10px;
}

#OptionsSelected .product-list p span {
    color: #E26126;
    font-size: 17px;
}

#more_doctors h5 span, #more_typists h5 span {
    color: #E26126;
    cursor: pointer;
    float: right;
    margin-right: 16px;
}

.month-plan-wrapper-field label.error {
    margin-left: 0;
}

#clinic_soft {
    width: 96%;
}

#promo_code {
    width: 100px;
}

.cc_month_year {
    border: 2px solid #E26126;
    height: 30px;
    line-height: 30px;
    padding: 0 10px;
    width: 175px;
    float:left;
    margin-right: 15px;
}

    .cc_month_year.error {
        border: 2px solid #F11010;
    }

    .cc_month_year .cc_info {
        width: 70px !important;
        border: 0;
        padding: 3px;
    }

        .cc_month_year .cc_info:first-child {
            margin-right: 30px;
        }

.cvc_input {
    width: 85px !important;
}

.cc_expire_invalid, .cc_cvc_invalid {
    color: #F11010;
    font-size: 11pt;
    display: none;
}